Subject: [EAI] WG Last Call for draft-ietf-eai-mailinglist-05

From: Harald Alvestrand <[email-masked]>
Date: Tue, 19 Jan 2010 10:03:11 +0100

This is the WG Last Call for draft-ietf-eai-mailinglist-05, "Mailing 
Lists and Internationalized Email Addresses".

The Last Call runs for 2 weeks - from Tuesday, January 19 2010 to 
Tuesday, February 2, 2010 at 12:00 GMT.

As usual:

- If you have an ISSUE with the document, write a mail to the mailing
list with the subject line of ISSUE: - description (preferably with
section number)

- If you have an editorial correction, send it with a subject line of
EDITORIAL: to the mailing list, or send it directly to the author.

- Do NOT raise new issues in replies to other messages. They will not be
tracked.

          Harald Alvestrand